map: Elkridge Depot
gamemode: Секрет
roundEndPlayers: []
roundEndText: "\n"
server_id: unknown_server_id
server_name: Ваніла
roundId: 26936
endTick: 4454343
duration: 00:03:14.3992224
fileCount: 46
size: 12258928
uncompressedSize: 59310797
endTime: 20:37:18.7363772
...
